## libturpial 1.7.0

=== requirements.txt ===
setuptools
oauth>=1.0.1
simplejson>=3.3.1
requests>=2.0.0
