## libturpial 1.6.0

=== debian/changelog ===
libturpial (1.6.0-1) unstable; urgency=low

  * New upstream release.

 -- Miguel Landaeta <nomadium@debian.org>  Thu, 23 Jan 2014 17:33:46 -0300

libturpial (1.5.9-1) unstable; urgency=low

  * New upstream release.

 -- Miguel Landaeta <nomadium@debian.org>  Sun, 19 Jan 2014 15:55:39 -0300

libturpial (1.1.16-1) unstable; urgency=low

  * New upstream release.

 -- Miguel Landaeta <nomadium@debian.org>  Sat, 11 Jan 2014 20:23:24 -0300

libturpial (1.0-1) unstable; urgency=low

  * Initial release. (Closes: #730350).

 -- Miguel Landaeta <nomadium@debian.org>  Sat, 21 Dec 2013 13:17:58 -0300
