=== debian/control ===
Source: libturpial
Maintainer: Miguel Landaeta <nomadium@debian.org>
Section: python
Priority: optional
Build-Depends: debhelper (>= 9~), python-all (>= 2.6.6-3~), python-setuptools
Standards-Version: 3.9.5
X-Python-Version: >= 2.7
Vcs-Git: git://anonscm.debian.org/collab-maint/libturpial.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/libturpial.git
Homepage: http://github.com/Turpial/libturpial

Package: python-libturpial
Architecture: all
Depends: ${misc:Depends}, python-requests (>= 2.0.0~),
 python-simplejson (>= 3.3.1~), ${python:Depends}
Description: Python library that handles multiple microblogging protocols
 libturpial aims to implement all the features and support the main
 microblogging platforms like Twitter and Identi.ca.
 .
 libturpial is the backend of Turpial microblogging client.
