=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@ --with python2

override_dh_auto_build:
	# this avoids the warning about unexpected upstream changes
	mkdir bak && cp libturpial.egg-info/PKG-INFO bak
	dh_auto_build
	# remove bundled cacert file from build
	-find build -name cacert.pem -delete

override_dh_fixperms:
	dh_fixperms
	# this avoids executable-not-elf-or-script lintian warnings
	-find debian/python-libturpial/usr/share/pyshared/libturpial-*.egg-info \
		-type f -exec chmod 0644 {} \;

override_dh_auto_clean:
	-mv bak/PKG-INFO libturpial.egg-info/PKG-INFO && rm -rf bak
	dh_auto_clean
