## libturpial 1.7.0

=== debian/changelog ===
libturpial (1.7.0-4) unstable; urgency=medium

  * Orphan package.
  * Bump DH compat level to 10.
  * Bump Standards-Version to 4.0.0.
  * Wrap and sort dependencies lists.
  * Update Vcs-* and Homepage fields.
  * Update copyright info.

 -- Miguel Landaeta <nomadium@debian.org>  Sat, 12 Aug 2017 09:41:06 +0100

libturpial (1.7.0-3) unstable; urgency=medium

  * Disable unit tests.
  * Fix several executable-not-elf-or-script lintian warnings.

 -- Miguel Landaeta <nomadium@debian.org>  Tue, 16 Sep 2014 19:27:13 -0430

libturpial (1.7.0-2) unstable; urgency=low

  * Remove unit tests from /usr/share/pyshared. (Closes: #744992).

 -- Miguel Landaeta <nomadium@debian.org>  Thu, 17 Apr 2014 14:15:48 -0300

libturpial (1.7.0-1) unstable; urgency=low

  * Upload to unstable.
  * New upstream release.
  * Enable unit tests during build-time.

 -- Miguel Landaeta <nomadium@debian.org>  Wed, 09 Apr 2014 15:36:41 -0300

libturpial (1.7.0~b3-1) experimental; urgency=low

  * New upstream release.

 -- Miguel Landaeta <nomadium@debian.org>  Sun, 23 Mar 2014 23:06:50 -0300

libturpial (1.7.0~b2-1) experimental; urgency=low

  * New upstream release.

 -- Miguel Landaeta <nomadium@debian.org>  Thu, 13 Mar 2014 15:32:53 -0300
