=== debian/control ===
Source: libturpial
Maintainer: Debian QA Group <packages@qa.debian.org>
Section: python
Priority: optional
Build-Depends: debhelper (>= 10~),
               python-all (>= 2.6.6-3~),
               python-oauth,
               python-pytest,
               python-requests,
               python-setuptools
Standards-Version: 4.0.0
X-Python-Version: >= 2.7
Vcs-Git: https://anonscm.debian.org/cgit/collab-maint/libturpial.git
Vcs-Browser: https://anonscm.debian.org/git/collab-maint/libturpial.git
Homepage: https://github.com/satanas/libturpial

Package: python-libturpial
Architecture: all
Depends: python-simplejson (>= 3.3.1~),
         python-requests (>= 2.0.0~),
         ${misc:Depends},
         ${python:Depends}
Description: Python library that handles multiple microblogging protocols
 libturpial aims to implement all the features and support the main
 microblogging platforms like Twitter and Identi.ca.
 .
 libturpial is the backend of Turpial microblogging client.
