=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@ --with python2

override_dh_auto_build:
	# this avoids the warning about unexpected upstream changes
	mkdir bak && cp libturpial.egg-info/PKG-INFO libturpial.egg-info/top_level.txt bak
	dh_auto_build
	# remove bundled cacert file from build
	-find build -name cacert.pem -delete

override_dh_auto_install:
	dh_auto_install
	-find debian/python-libturpial -name tests -type d -exec rm -rf {} \;

override_dh_auto_test:
	dh_auto_test
	#py.test libturpial tests/ # see 750348

override_dh_fixperms:
	dh_fixperms
	# this avoids executable-not-elf-or-script lintian warnings
	-find debian/python-libturpial/usr/lib/python2.*/dist-packages/libturpial-*.egg-info \
		-type f -exec chmod 0644 {} \;

override_dh_auto_clean:
	-mv bak/PKG-INFO libturpial.egg-info/PKG-INFO
	-mv bak/top_level.txt libturpial.egg-info/top_level.txt
	-rm -rf bak
	dh_auto_clean
